This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 59381 - man page for mkfs references non-existant pages
man page for mkfs references non-existant pages
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: util-linux (Show other bugs)
7.2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Elliot Lee
Ben Levenson
:
Depends On:
Blocks: 59377
  Show dependency treegraph
 
Reported: 2002-02-06 13:36 EST by Johnray Fuller
Modified: 2007-04-18 12:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-08 13:33:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johnray Fuller 2002-02-06 13:36:55 EST
Description of Problem:

/usr/share/man/man8/mkfs.ext2.8.gz

Is not installed with util-linux, and thus the reference to this man page--cited
at the bottom of the mkfs man page--is confusing.

Also, less importantly, the following man pages are referenced, but not
installed with util-linux:

/usr/share/man/man8/mkfs.xfs.8.gz
/usr/share/man/man8/mkfs.xiafs.8.gz

Version-Release number of selected component (if applicable):

util-linux-2.11f-17

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Perhaps just adding a sim-link to the package for these man pages will be
enough, especially for mkfs.ext2 > mke2fs.

J
Comment 1 Elliot Lee 2002-03-08 13:38:26 EST
Fixed in e2fsprogs-1.26-2

Note You need to log in before you can comment on or make changes to this bug.